@media only screen and (-webkit-min-device-pixel-ratio: 1.5), not all, not all, not all {
	#sp-header .sp-default-logo {
	 display: block; 
	}

}

@media all and (max-width: 1220px){
.homepage-slideshow .uk-slideshow:before {
    background-size:100%;
   }

}

@media all and (min-width: 968px) and (max-width: 1440px){



}

@media all and (max-width: 968px) {


}

@media screen and (min-width: 768px) and (max-width: 968px){

        

}

/*HUAWEI 8* PORTRAIT*/
@media all and (max-width: 960px) and (orientation:portrait) {
}

/*HUAWEI 8* LANDSCAPE*/
@media all and (max-width: 960px) and (orientation:landscape) {

}

/* iPad */
@media all and (device-width: 768px) and (device-height: 1024px){

}

/* iPad ~ Portrait */
@media all and (device-width: 768px) and (device-height: 1024px) and (orientation:portrait) {
	#offcanvas-toggler{
		margin-top: 0;
	}
	#sp-logo{
		padding: 0;
	}
	.homepage-slideshow, .homepage-slideshow .uk-slideshow, .homepage-slideshow .uk-slideshow li{
		height: 600px !important;
		min-height: 600px !important;
	}
	.homepage-slideshow .uk-slideshow:before{
		    background-position: 0px 100px;
	}
	#homepage-leftbox, #homepage-rightbox {
    height: auto;
    position: relative;
    width: 100%;
    z-index: auto !important;
	}
	#homepage-leftbox .sppb-col-md-4 {
     position: relative; 
    height: 100%;
     min-height: 0; 
	}
	#homepage-leftbox .sppb-col-md-8, #homepage-rightbox .sppb-col-md-8 {
	    position: relative;
	}
	#homepage-rightbox .sppb-col-md-4{
		position: relative;
		min-height: 0;
	}
	#homepage-rightbox .sppb-col-md-4 > .sppb-column{
		padding-bottom: 30px;
	}
	#menu-ristorante .sppb-addon-title{
		margin-top: 30px !important;
		display: inline-block;
	}

	#homepage-rightbox .sppb-col-md-4 .sppb-addon.sppb-addon-text-block{
    margin-bottom: 30px;
}
.svg-btn{
	top: 0;
}
#menu-ristorante table{
	width: 100%;
}
#top-image-parallax{
	background-size: cover !important;
    background-attachment: unset !important;
    background-position: top center !important;
}

}

/* iPad ~ Landscape */
@media only screen and (device-width: 1024px) and (device-height: 768px)  {

   
}

@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape) and (-webkit-min-device-pixel-ratio: 1)  { 

	#sp-logo{
		padding: 0;
	}
	.full-screen-off-canvas-ftop.ltr .offcanvas-menu .sp-module {
    margin-top: 30px;
	}
	#cta-pizzerie a.scopri-pizzeria {
    margin: 30px auto -20px auto;
    padding: 5px;
	}
	#cta-pizzerie .sppb-col-md-3 .sppb-column-addons {
    padding: 0;
	}
	#info-row .sppb-align-items-center{
		padding-top: 50px;
		padding-bottom: 50px;
	}

}

/* iPhone/Smartphone ~ Portrait */
@media only screen and (max-width: 767px) {
	.full-screen-off-canvas-ftop.ltr .offcanvas-menu {
    padding-top: 0;
	}
	.full-screen-ftop .offcanvas-menu .offcanvas-inner .sp-module ul li a, .full-screen-ftop .offcanvas-menu .offcanvas-inner .sp-module ul li span {
    font-size: 24px;
	}
	#sp-top-bar{
		/*height: auto;*/
		height: 0;
		position: static;
	}
	#sp-top1, #sp-top2 {
    padding: 0;
    margin: 0;
    text-align: center;
    line-height: 1em;
	}
	#sp-top2{
		    display: block;
    margin: 20px auto;
    text-align: center;
	}
	#sp-top2 .sp-module.top-cta {
    float: none;
	}
	#sp-header {
    height: 120px;
    position: static !important;
	}
	#sp-logo{
		margin-left: -20px;
	}
	#sp-header .logo{
		height: 110px;
	}
	#sp-top3{
		    float: right;
    margin: 5px;
    position: absolute;
    right: 0;
	}
	#sp-top3 a {
    font-size: 22px;
    margin: 0px 2px;
	}
	#offcanvas-toggler {
    /* display: none; */
    float: right;
    /* line-height: 87px; */
    margin-left: 15px;
    font-size: 20px;
    margin-top: 50px;
    margin-right: -10px;
	}
	#offcanvas-toggler.close-offcanvas {
    margin-top: 10px;
    z-index: 99;
	}
	#sp-main-body {
    margin-top: 0;
	}
	.homepage-slideshow, .homepage-slideshow .uk-slideshow, .homepage-slideshow .uk-slideshow li{
		height: 300px !important;
		min-height: 300px !important;
	}
	.homepage-slideshow .uk-slideshow:before {
        background-attachment: unset;
        background-position: top;
	}
	#homepage-leftbox, #homepage-rightbox {
    height: auto;
    position: relative;
    width: 100%;
    z-index: auto !important;
	}
	#homepage-leftbox .sppb-col-md-4 {
     position: relative; 
    height: 100%;
     min-height: 0; 
	}
	#homepage-leftbox .sppb-col-md-8, #homepage-rightbox .sppb-col-md-8 {
	    position: relative;
	    height: 200px;
	}
	#homepage-leftbox .sppb-col-md-8 > .sppb-column, #homepage-rightbox .sppb-col-md-8 > .sppb-column{
		background-size: cover;
	}
	#homepage-rightbox .sppb-col-md-4{
		position: relative;
		min-height: 0;
	}
	#homepage-rightbox .sppb-col-md-4 > .sppb-column{
		padding-bottom: 30px;
	}
	#menu-ristorante .sppb-addon-title{
		margin-top: 30px !important;
		display: inline-block;
	}
	#homepage-rightbox .sppb-col-md-4 .sppb-addon.sppb-addon-text-block{
    margin-bottom: 30px;
}
.svg-btn{
	top: 0;
}
#menu-ristorante table {
    width: 100%;
}
#dicono-di-noi{
	    padding: 30px 0;
}
 .sppb-instagram-images li {
    width: 50% !important;
    height: auto;
}
body:not(.homepage) #sp-page-title {
    margin-top: 0;
}
#top-image-parallax{
	 padding-top: 100px !important;
    padding-bottom: 100px !important;
	background-size: cover !important;
    background-attachment: unset !important;
    background-position: top center !important;
}

.sppb-section-title .sppb-title-heading {
    font-size: 42px !important;
    line-height: 42px !important;
}

.sppb-section-title .sppb-title-subheading {
    font-size: 18px !important;
}

.double-column .sppb-addon-content {
    -webkit-column-count: 1;
    -moz-column-count: 1;
    column-count: 1;
    -webkit-column-gap: 40px;
    -moz-column-gap: 40px;
    column-gap: 40px;
}
#pizzeria-slideshow .uk-slideshow, #pizzeria-slideshow .uk-slideshow li{
	height: 250px !important;
	min-height: 250px !important;
}

.uk-slideshow, .uk-slideshow li{
	height: 250px !important;
	min-height: 250px !important;
}

.antonio-giuseppe-slideshow .uk-slideshow,.antonio-giuseppe-slideshow  .uk-slideshow li{
	height: 500px !important;
	min-height: 500px !important;
}

.storia-slideshow .uk-slideshow, .storia-slideshow  .uk-slideshow li{
	height: 150px !important;
	min-height: 150px !important;
}

.timeline-item {
    vertical-align: middle;
    float: none;
    height: auto;
    display: block;
}

.timeline-item.mobile-hidden{
	display: none;
}

.sppb-addon-timeline .sppb-addon-timeline-wrapper .timeline-movement .timeline-item .timeline-date {
    display: inline-block;
    text-align: center !important;
    padding-left: 0;
    margin: 30px auto !important;
        width: 100%;
}

.sppb-addon-timeline .sppb-addon-timeline-wrapper .timeline-movement.odd .timeline-item .timeline-date {
    text-align: center;
    padding-right: 0;
    margin: 0 auto;
    width: 100%;
}

.timeline-movement.even:after {
    background: #f3f1db none repeat scroll 0 0;
}

.sppb-addon-timeline .sppb-addon-timeline-wrapper .timeline-movement .timeline-item .timeline-panel.left-part::before, .sppb-addon-timeline .sppb-addon-timeline-wrapper .timeline-movement .timeline-item .timeline-panel:before{
	display: none;
}

.timeline-movement.even:before{
	width: 90%;
}

.sp-page-title h2 {
    font-size: 20px;
    line-height: 1;
}

}

/* iPhone/Smartphone ~ Landscape */
@media only screen and (min-width: 480px) and (max-width: 767px) and (orientation : landscape) and (-webkit-min-device-pixel-ratio: 1){

#top-image-parallax{
	background-size: cover !important;
}

}

/*IPHONE 5*/
@media only screen and (min-device-width : 320px) and (max-device-width : 568px) { 
#cta-pizzerie .sppb-col-md-3 .sppb-column-addons, #sp-location .sppb-col-md-3 .sppb-column-addons {
    padding: 0;
}

}

/*IPHONE 5 LAND*/
@media only screen and (min-device-width : 320px) and (max-device-width : 568px) and (orientation : landscape) { 

}

/*IPHONE 6*/
@media only screen and (min-device-width : 375px) and (max-device-width : 667px) and (orientation : portrait) { 
#cta-pizzerie .sppb-col-md-3 .sppb-column-addons, #sp-location .sppb-col-md-3 .sppb-column-addons {
    padding: 0;
}

}

/*IPHONE 6 LAND*/
@media only screen and (min-device-width : 375px) and (max-device-width : 667px) and (orientation : landscape) { 

}

/*IPHONE 6 PLUS PORTRAIT*/
@media only screen and (min-device-width : 414px) and (max-device-width : 736px) and (orientation : portrait) { 
	#cta-pizzerie .sppb-col-md-3 .sppb-column-addons, #sp-location .sppb-col-md-3 .sppb-column-addons {
    padding: 0;
	}

}

/*IPHONE 6 PLUS LANDSCAPE*/
@media only screen and (min-device-width : 414px) and (max-device-width : 736px) and (orientation : landscape){

}